Topic: request for php soap

Hi,

Thanks you for your rpms ;-)
I understand the disclaimer about security.
Could you please make php-soap-5.3.3-14.el6_3.remi.x86_64.rpm

I have read the disclaimer
CentOS
x86_64
php-soap-5.3.3-14.el6_3.remi.x86_64.rpm

v

Re: request for php soap

I dont think this package exists (in my repo)

PHP 5.3.3 is the base version in CentOS 6.

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 24 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: request for php soap

Remi,

You are right, I apologize for taking you time on this. 

mj